<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="reindex">
        <source>Reindexing</source>
        <target state="translated">Ponowne indeksowanie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todolist">
        <source>Todolists</source>
        <target state="translated">Lista zadań</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact">
        <source>Address books</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="calendar">
        <source>Calendars</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="mailspool">
        <source>Emails</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="notes">
        <source>Notes</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
